Subject: Re: Rotating wheel dilema...
From: Adrian Onsen <[email-masked]>
To: Lightwave Mailing <[email-masked]>
Date: Tue, 22 Aug 1995 15:12:00 -0400 (EDT)

Well guys (and gals?), thanx for your input.... I have finished 
that section of the animation, and it looks great... I'm kind of glad I 
didn't sleep throught ALL the algebra and geometry classes!!! Some trig 
was quite usefull in determining angles, and lengths for the animation...

		So, thanx again...

P.S. It shouldn't be too long before I run into another problem, and 
another message will get posted...(hehehee)
						  Adrian Onsen
						[email-masked]

--
Adrian Onsen <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]